Linux 5.0

[Closed]
Report
-
Posts
14
Registration date
Tuesday April 15, 2008
Status
Member
Last seen
May 29, 2009
-
Hello,
my leptop model no- compaq 6710s am loading linux 5.0.but grphic not support.what can i do sir?

1 reply

Posts
14
Registration date
Tuesday April 15, 2008
Status
Member
Last seen
May 29, 2009
5
You have the option to either change the video card which might not be of sufficient resolution for it or to get another version of linux as it might not have enough requirements for this operating system.